--[[
************************************************************************
Project				: Broker_AllXP
Author				: zhinjio
Project Revision	: 1.2-release
Project Date		: 20081211202710

File				: Locales\ruRU.lua
Commit Author		: zhinjio
Commit Revision		: 10
Commit Date			: 20081211200439
************************************************************************
Description	:
	Russian translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "AllXP"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "ruRU" )
if not L then return end

-- Basics
L["Database upgraded to %s"]			= "База данных обновлена до %s"

-- Tooltip stuff
L["%d / %d (%.2f%%) Rested (%.1f%%)"]	= "%d / %d (%.2f%%) Отдых (%.1f%%)"
L["No data yet"]						= "Пока нет данных"
L["Right-click for Configuration"]		= "Правый клик для конфигурации"
L["Click for Configuration"]			= "Клик для конфигурации"

L["Name"]				= "Имя"
L["Level"]				= "Уровень"
L["XP"]					= "Опыт"
L["%"]					= true
L["Rested"]				= "Отдых"
L["??"]					= true
L["Played"]				= "Время игры"
L["This Level"]			= "Этот уровень"
L["DAY_ABBREV"]			= "д"
L["HOURS_ABBREV"]		= "ч"
L["MINS_ABBREV"]		= "м"

-- System message hiding
L["Total time played:"]			= "Общее время игры:"
L["Time played this level:"]	= "Время игры на этом уровне:"

-- Options Strings
L["General Information"]					= "Основная информация"
L["GENERAL_INFO_DESC"]						= "Информация о версии и авторе"
L["Author : "]								= "Автор : "
L["Version : "]								= "Версия : "
L["Build Date : "]							= "Дата сборки : "
L["Database Version : "]					= "Версия базы данных : "
L["Helpful Translators (thank you) : %s"]	= "Переводчики (спасибо вам) : %s"

L["Display Options"]			= "Настройки отображения"
L["DISPLAY_OPTIONS_DESC"]		= "Настройка параметров отображения информации"
L["Enable DEBUG"]				= "Отладка"
L["DISPLAY_DEBUG_DESC"]			= "Показывать сообщения ОТЛАДКИ в окне чата"
L["Tooltip Scale"]				= "Масштаб подсказки"
L["TOOLTIP_SCALE_DESC"]			= "Двигайте чтобы изменить размер всплывающей подсказки"

L["Display XP Values"]			= "Показывать цифры"
L["DISPLAY_XPVALUES_DESC"]		= "Включите для отображения цифрового значения опыта"
L["Display XP Percent"]			= "Показывать проценты"
L["DISPLAY_XPPERC_DESC"]		= "Включите для отображения процентного значения опыта"
L["Display Rested XP"]			= "Показывать отдых"
L["DISPLAY_RESTED_DESC"]		= "Включите для отображения процента опыта отдыха"
L["Enable Short Numbers"]		= "Сокращать цифры"
L["DISPLAY_SHORTNUMS_DESC"]		= "Включите для сокращения цифр (например, 1000000 будет выглядеть как 1m, а 1000 превратится в 1k)"

L["Display Class Colors"]		= "Цвет класса"
L["DISPLAY_CLASSCOLORS_DESC"]	= "Включите для отображения цвета класса"
L["Display Level"]				= "Показывать уровень"
L["DISPLAY_LEVEL_DESC"]			= "Включите для отображения уровня персонажей"
L["Display Time Played"]		= "Время игры"
L["DISPLAY_TIMEPLAYED_DESC"]	= "Включите для отображения полного времени игры"
L["Display Time This Level"]	= "Время игры уровня"
L["DISPLAY_TIMELEVEL_DESC"]		= "Включите для отображения времени игры на текущем уровне"
L["Sorting"]					= "Сортировка"
L["SORTING_DESC"]				= "Выберите метод сортировки персонажей"
L["Hide Time Played in chat"]	= "Скрывать время игры"
L["DISPLAY_HIDETPCHAT_DESC"]	= "Включите, чтобы скрыть отображение информации о времени игры в окне чата"